#men_gen {
	width: 1000px; height: 58px; line-height: 15px; font-family: Georgia; font-size: 11px; display: block;
}
#menu_1 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_2 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_3 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_4 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_5 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_6 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_7 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_8 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_9 {
	height: 26px; text-align: center; line-height: 15px; padding-top: 5px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: block; position: relative; z-index: 900;
}
#menu_1 {
	width: 114px;
}
#menu_2 {
	width: 79px;
}
#menu_3 {
	width: 119px;
}
#menu_4 {
	width: 129px;
}
#menu_5 {
	width: 104px;
}
#menu_6 {
	width: 99px;
}
#menu_7 {
	width: 124px;
}
#menu_8 {
	width: 99px;
}
#menu_9 {
	width: 114px;
}
#menu_1 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_2 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_3 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_4 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_5 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_6 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_7 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_8 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
#menu_9 a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px; font-weight: normal; text-decoration: none;
}
.survol1 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol2 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol3 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol4 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol5 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol6 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol7 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol8 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol9 {
	height: 32px; text-align: center; padding-top: 2px; border-top-color: rgb(102, 102, 102); border-right-color: rgb(102, 102, 102); border-left-color: rgb(102, 102, 102); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; display: none; cursor: pointer; background-color: rgb(255, 255, 255);
}
.survol1 {
	width: 244px;
}
.survol2 {
	width: 244px;
}
.survol3 {
	width: 244px;
}
.survol4 {
	width: 244px;
}
.survol5 {
	width: 244px;
}
.survol6 {
	width: 244px;
}
.survol7 {
	width: 244px;
}
.survol8 {
	width: 244px;
}
.survol9 {
	width: 244px;
}
#menu_bas {
	margin: 10px 0px 0px; width: 1000px; height: 27px; float: left; display: block; position: relative; z-index: 800;
}
#menu_bas1 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas2 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas3 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas4 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas5 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas6 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas7 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas8 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas9 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas10 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas11 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
#menu_bas12 {
	width: 244px; height: 27px; text-align: center; float: left; display: block;
}
.menu_bas_sep {
	width: 4px; height: 27px; float: left; display: block;
}
#menu_bas1 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas2 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas3 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas4 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas5 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas6 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas7 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas8 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas9 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas10 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas11 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas12 a {
	color: rgb(51, 51, 51); line-height: 27px; font-family: Georgia; font-size: 12px; font-weight: bold; text-decoration: none;
}
#menu_bas1 {
	background-image: url("../images/menus/A1.jpg"); background-size: 244px 27px;
}
#menu_bas2 {
	background-image: url("../images/menus/B1.jpg"); background-size: 244px 27px;
}
#menu_bas3 {
	background-image: url("../images/menus/C1.jpg"); background-size: 244px 27px;
}
#menu_bas4 {
	background-image: url("../images/menus/D1.jpg"); background-size: 244px 27px;
}
#menu_bas5 {
	background-image: url("../images/menus/A2.jpg"); background-size: 244px 27px;
}
#menu_bas6 {
	background-image: url("../images/menus/B2.jpg"); background-size: 244px 27px;
}
#menu_bas7 {
	background-image: url("../images/menus/C2.jpg"); background-size: 244px 27px;
}
#menu_bas8 {
	background-image: url("../images/menus/D2.jpg"); background-size: 244px 27px;
}
#menu_bas9 {
	background-image: url("../images/menus/A3.jpg"); background-size: 244px 27px;
}
#menu_bas10 {
	background-image: url("../images/menus/B3.jpg"); background-size: 244px 27px;
}
#menu_bas11 {
	background-image: url("../images/menus/C3.jpg"); background-size: 244px 27px;
}
#menu_bas12 {
	background-image: url("../images/menus/D3.jpg"); background-size: 244px 27px;
}
#menu_bas1 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas2 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas3 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas4 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas5 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas6 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas7 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas8 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas9 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas10 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas11 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_bas12 a:hover {
	font-weight: normal; text-decoration: none;
}
#menu_1:hover .s-menu_1 {
	left: -1px; top: 36px; float: left; display: block; position: absolute; z-index: 900;
}
#menu_2:hover .s-menu_2 {
	left: -117px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_3:hover .s-menu_3 {
	left: -198px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_4:hover .s-menu_4 {
	left: -319px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_5:hover .s-menu_5 {
	left: -450px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_6:hover .s-menu_6 {
	left: -556px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_7:hover .s-menu_7 {
	left: -657px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_8:hover .s-menu_8 {
	left: -783px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_9:hover .s-menu_9 {
	left: -884px; top: 36px; display: block; position: absolute; z-index: 900;
}
#menu_2:hover .survol2 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_3:hover .survol3 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_4:hover .survol4 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_5:hover .survol5 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_6:hover .survol6 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_7:hover .survol7 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_8:hover .survol8 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_9:hover .survol9 {
	left: 0px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
#menu_1:hover .survol1 {
	left: -1px; top: 2px; font-weight: bold; display: block; position: absolute; z-index: 1000;
}
.s-menu_1 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_2 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_3 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_4 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_5 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_6 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_7 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_8 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_9 {
	border: 1px solid rgb(102, 102, 102); border-image: none; width: 998px; padding-left: 1px; font-family: verdana; font-size: 11px; display: none; background-color: rgb(255, 255, 255);
}
.s-menu_1 {
	height: 492px;
}
.s-menu_2 {
	height: 369px;
}
.s-menu_3 {
	height: 369px;
}
.s-menu_4 {
	height: 349px;
}
.s-menu_5 {
	height: 349px;
}
.s-menu_6 {
	height: 349px;
}
.s-menu_7 {
	height: 349px;
}
.s-menu_8 {
	height: 235px;
}
.s-menu_9 {
	height: 235px;
}
#corps-sousmenus {
	width: 998px; height: 260px; float: left; display: block; background-color: rgb(255, 255, 255);
}
#sousmenus-col {
	width: 199px; height: 260px; float: left; display: block;
}
#sousmenus-col3 {
	width: 249px; height: 260px; float: left; display: block;
}
#corps-sousmenus5 {
	width: 998px; height: 250px; float: left; display: block; background-color: rgb(255, 255, 255);
}
#sousmenus-col5 {
	width: 199px; height: 250px; float: left; display: block;
}
#corps-sousmenus7 {
	width: 998px;
}
#sousmenus-col7 {
	width: 199px;
}
#sousmenus-col7 {
	height: 230px; float: left; display: block;
}
#corps-sousmenus7 {
	height: 230px; float: left; display: block;
}
#sousmenus-block1 {
	margin: 5px 5px 0px; width: 190px; height: 77px; text-align: center; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left;
}
.block1_titre {
	width: 190px; height: 20px; line-height: 23px; display: block;
}
.block1_sep {
	width: 130px; height: 1px; margin-left: 30px; border-bottom-color: rgb(255, 204, 0); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.block1_img {
	margin: 2px 0px 0px 5px; width: 180px; height: 50px; display: block; background-color: rgb(204, 153, 153);
}
#sousmenus-block1 a {
	width: 190px; height: 77px; text-align: center; display: block;
}
#sousmenus-block1 a:hover {
	font-weight: bold; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
#sousmenus-block1bis {
	margin: 5px 5px 0px; width: 190px; height: 108px; text-align: center; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left;
}
.block1bis_img {
	margin: 2px 0px 0px 5px; width: 180px; height: 81px; display: block; background-color: rgb(204, 204, 204);
}
#sousmenus-block1bis a {
	width: 190px; height: 108px; text-align: center; display: block;
}
#sousmenus-block1bis a:hover {
	font-weight: bold; border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
#sousmenus-block2 {
	margin: 5px 5px 0px; width: 190px; height: 160px; text-align: center; font-family: Georgia; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left;
}
#block2_texte {
	margin: 4px 5px 0px 45px; width: 140px; height: 13px; text-align: left; display: block;
}
#block2_texte a {
	color: rgb(0, 0, 0); font-family: Georgia; font-size: 11px;
}
#block2_texte a:hover {
	color: rgb(255, 204, 0);
}
#sousmenus-block3 {
	margin: 5px 5px 0px; width: 240px; height: 48px; text-align: center; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left;
}
#sousmenus-block3 a {
	width: 240px; height: 48px; text-align: center; display: block;
}
#sousmenus-block30 {
	margin: 5px 5px 0px; width: 240px; height: 75px; text-align: center; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left;
}
#sousmenus-block30 a {
	width: 240px; height: 75px; text-align: center; display: block;
}
#sousmenus-block3-secret {
	margin: 5px 5px 0px; width: 240px; height: 41px; text-align: center; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left;
}
#sousmenus-block3-secret a {
	width: 240px; height: 41px; text-align: center; display: block;
}
#sousmenus-block3-triangle {
	margin: 5px 5px 0px; width: 240px; height: 49px; text-align: center; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left;
}
#sousmenus-block3-triangle a {
	width: 240px; height: 49px; text-align: center; display: block;
}
#sousmenus-block3 a:hover {
	border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; background-color: hsla(0, 3%, 94%, 1);
}
#sousmenus-block30 a:hover {
	border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; background-color: hsla(0, 3%, 94%, 1);
}
#sousmenus-block3-secret a:hover {
	border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; background-color: hsla(0, 3%, 94%, 1);
}
#sousmenus-block3-triangle a:hover {
	border-right-color: rgb(0, 0, 0); border-bottom-color: rgb(0, 0, 0); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; background-color: hsla(0, 3%, 94%, 1);
}
#sousmenus-titre3 {
	margin: 5px 5px 0px; padding: 10px 0px 0px; width: 240px; height: 40px; text-align: center; font-family: Georgia; font-size: 14px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; float: left; background-color: hsla(0, 3%, 83%, 1);
}
.block3_titre-secret {
	width: 240px; height: auto; text-align: left; font-size: 14px; display: block;
}
.block3_titre {
	width: 240px; height: 15px; text-align: left; font-size: 14px; display: block;
}
.block3_titre1 {
	width: 240px; height: 15px; text-align: center; font-size: 14px; display: block;
}
.block3_texte {
	margin: 5px 0px 0px 15px; width: 210px; height: 30px; text-align: left; color: rgb(102, 102, 102); line-height: 12px; font-size: 11px; font-style: italic; display: block;
}
.block3_texte-secret {
	margin: 5px 0px 5px 15px; width: 210px; height: auto; text-align: left; color: rgb(102, 102, 102); line-height: 12px; font-size: 11px; font-style: italic; display: block;
}
#block3_img_tc {
	margin: 5px 0px 0px; display: block;
}
#sousmenus-supp {
	margin: 10px 0px 0px; width: 998px; height: 90px; float: left;
}
#sousmenus-supp-block {
	text-align: center; float: left;
}
#sousmenus-supp-block a {
	border: 1px solid rgb(255, 255, 255); border-image: none; width: 197px; height: 87px; display: block;
}
#sousmenus-supp-cp {
	text-align: center; float: left;
}
#sousmenus-supp-cp a {
	width: 99px; height: 87px; display: block;
}